<scene GSCVersion="0.8.2" PGFVersion="0.13" id="id288550">
	<layers>
		<layer id="id470517">
			<actors>
				<actor id="id225507" prototype="id921678">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">822.5</real>
							<real id="y">154.5</real>
						</point>
						<size id="size">
							<real id="width">1036</real>
							<real id="height">100</real>
						</size>
					</attributes>
				</actor>
				<actor id="id375780" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">7.5</real>
							<real id="y">372.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
					</attributes>
				</actor>
				<actor id="id374543" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">109.5</real>
							<real id="y">372.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">1</integer>
					</attributes>
				</actor>
				<actor id="id355976" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">211.5</real>
							<real id="y">371.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">2</integer>
					</attributes>
				</actor>
				<actor id="id899773" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">314.5</real>
							<real id="y">367.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">3</integer>
					</attributes>
				</actor>
				<actor id="id636569" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">419.5</real>
							<real id="y">369.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">4</integer>
					</attributes>
				</actor>
				<actor id="id971993" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">15.5</real>
							<real id="y">271.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">5</integer>
					</attributes>
				</actor>
				<actor id="id283243" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">117.5</real>
							<real id="y">268.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">6</integer>
					</attributes>
				</actor>
				<actor id="id415577" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">219.5</real>
							<real id="y">269.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">7</integer>
					</attributes>
				</actor>
				<actor id="id301002" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">321.5</real>
							<real id="y">268.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">8</integer>
					</attributes>
				</actor>
				<actor id="id918376" prototype="id585757">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">421.5</real>
							<real id="y">266.5</real>
						</point>
						<size id="size">
							<real id="width">100</real>
							<real id="height">100</real>
						</size>
						<integer id="id282483" name="itemNumber">9</integer>
					</attributes>
				</actor>
				<actor id="id195564" prototype="id156602">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">512</real>
							<real id="y">160</real>
						</point>
					</attributes>
				</actor>
				<actor id="id648699" prototype="id271464">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">312</real>
							<real id="y">48.5</real>
						</point>
						<size id="size">
							<real id="width">38</real>
							<real id="height">50</real>
						</size>
					</attributes>
				</actor>
				<actor id="id692301" prototype="id247468">
					<aspects />
					<attributes>
						<point id="position">
							<real id="x">512</real>
							<real id="y">269</real>
						</point>
					</attributes>
				</actor>
			</actors>
			<attributes>
				<text id="name">Background</text>
				<boolean id="scrollable">true</boolean>
			</attributes>
		</layer>
	</layers>
	<attributes>
		<text id="name">scrolling menu</text>
		<real id="time">0</real>
		<size id="size">
			<real id="width">1024</real>
			<real id="height">320</real>
		</size>
		<boolean id="wrapX">false</boolean>
		<boolean id="wrapY">false</boolean>
		<real id="gravity">0</real>
		<color id="color">
			<real id="red">0.0980392</real>
			<real id="green">0.0980392</real>
			<real id="blue">0.0980392</real>
			<real id="alpha">1</real>
		</color>
		<rect id="camera">
			<point id="origin">
				<real id="x">272</real>
				<real id="y">0</real>
			</point>
			<size id="size">
				<real id="width">480</real>
				<real id="height">320</real>
			</size>
			<size id="trackingArea">
				<real id="width">400</real>
				<real id="height">260</real>
			</size>
		</rect>
	</attributes>
</scene>
